@import url("publicacao/documentosAgrupados.css");

#padraoGeral {
  clear: both;
  padding: 5px 0px 70px 0px;
}

h2 {
  color: #375C82;
  font-size: 12px;  
}

h3 {
  font-weight:bold;
  font-size: 10px;
  color: white;
}

.clearFloat {
  clear: both;
}

/* Topo */

#topo {
  width: 100%;
  *margin-top: 20px; /* Esta linha se aplica somente ao IE7 */
}

#topo #banner {
  overflow: hidden;
  margin: 0;
}

#topo #banner a {
  text-decoration: none;
  margin: 0;
}

#topo #banner img {
  margin: 0;
  padding: 0;
  border: 0;
}

/* Banner Lateral */

#bannerLateral {
  margin: 0 0 0 15px;
  width: 165px;
  float: left;
}

#bannerLateral img {
  margin-top: 10px;
}


/* Principal */

#principal {
  float: left;
  margin-left: 20px;
  width: 870px;
}

#principal h3 {
  position: absolute;
  top: 5px;
  left: 0;
  margin: 0;
  width: 100px;
  text-align: center;
}

.outrosRegistros {
  position: absolute;
  bottom: 7px;
  left: 0;
  width: 100px;
  text-align: center;
}

/* Quadro de notícias */

#boxNoticias {
  min-height: 120px;
  margin: 10px 0px 0px 0px;
  border: 1px solid #D3E0ED;
  position: relative;
  background: url("../images/fio_boxes.jpg") repeat-y;
  overflow: hidden;
}

#boxNoticias h2 {
  margin-top: 5px;
}


.imagemBox {
  float: left;
  width: 100px;
  height: 100%;
  background-color: #f8f8f8;
}


.noticia {
  float: left;
  width: 300px;
  height: 100%;
  margin-left: 20px;
}

.leiaMais {
  text-align: right;
  margin-bottom: 5px;
}

a.linkNoticias {
  font-weight: bold;
  font-size: 9px;
  text-decoration: underline;
}

/* Quadro de publicações */

#boxPublicacoes {
  min-height: 120px;
  margin: 15px 0 0 0;
  border: 1px solid #D3E0ED;
  background: url("../images/fio_boxes.jpg") repeat-y;
  position: relative;
  overflow: hidden;
}

#boxPublicacoes ul {
  padding-left: 20px;
  *padding-left: 0px;
}

#boxPublicacoes h2 {
  margin-bottom: 0px;
  *margin: 5px 0 -10px 0;
}

.conteudo {
  float: left;
  margin-left: 20px;
}


/* Quadro de publicações - css sobrescrito do arquivo documentosAgrupados.css */
div.grupoDeDocumentos li.documento div.tituloDoDocumento {
  width: 400px;
  vertical-align: top;
}



/* Quadro de agenda */

#boxAgenda {
  min-height: 120px;
  margin: 15px 0 0 0;
  border: 1px solid #D3E0ED;
  background: url("../images/fio_boxes.jpg") repeat-y;
  position: relative;
  overflow: hidden;
}

#boxAgenda ul {
  padding-left: 20px;
  *padding-left: 0px;
}


/* Tratamento para banner IE6 */

#bannerErro h3 {
  position: absolute;
  top: 5px;
  left: 0;
  margin: 0;
  width: 1000px;
  text-align: center;
  color: black;
  font-size: 12px;
  margin-left: 10px;	
}

#boxBannerErro{
  position: relative;	
}

.imagemBannerErro {
  float: left;
  width: 100px;
  height: 100%;
  background-color: #f8f8f8;
}
